Subject: New Reply Received - Order 6128758787
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 20:55:29 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Order 6128758787  Ticket comment <div dir="ltr">Hi there, <div><br></div>
<div>Please closed the account immediately. Someone in Saudi Arabia used my email to open this account. This is fraudulent. I did not request to open this account. <br><br>Thanks,</div>
<div>Yan</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 4, 2022 at 12:45 PM YC &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Someone is using my email for fraud. I do not wish to create a new account. I do not have another new email address. I just want my email address removed from this account. <div><br></div>
<div>Thanks,</div>
<div>Yan</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Mar 4, 2022 at 12:32 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Yan ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the issue you are facing however, we are unable to make any changes to the registered email address once an account has already been created. We would advise you to please simply create a new account with the new email address that you wish to use with us.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976004